@charset "UTF-8";

#sidebar .widget-area li {
	list-style: none;
	border-bottom: dotted 1px #b9b4ab;
/*
	padding: 5px 0;
*/
	padding: 10px 5px;
}

#sidebar .widget-area li a {
	display: block;
	padding: 10px 5px;
	border-radius: 3px;
}

.sub_navi .current_page_item a,
.sub_navi .current-cat a,
.sub_navi li a:hover {
	color: #333;
	background-color: rgba( 0, 0, 0, 0.2 );
	background-color: rgb( 195, 188, 172 )\9;
}

.sub_navi .current_page_item li a {
	background: none;
}

/*ここから追加*/
#secondary li:first-child,
#thirdly li:first-child,
/*ここまで追加*/
#primary ul li:first-child {
	border-top: none;
}

/*ここから追加*/
#secondary ul ul.children li:first-child,
#thirdly ul ul.children li:first-child,
/*ここまで追加*/
#primary ul ul.children li:first-child {
	border-top: dotted 1px #b9b4ab;
}

#sidebar .widget-area {
	background: url(../images/bg_sidebar_primary_column_shadow.png) no-repeat left bottom;
	padding: 10px;
	background-image: -moz-linear-gradient(top, #E2E2E2, #CCCCCC);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2), to(#CCCCCC), color-stop(1,#CCCCCC));
	border: 2px solid #FEFEFE;
	box-shadow: inset 5px 5px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 5px 5px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 5px 5px 5px rgba(0,0,0,0.25);
}

#sidebar h1 {
	color: #fff;
	line-height: 1;
	/*
	background: url(../images/bg_sidebar_title_blue.png) no-repeat;
	*/
	height: 38px;
	margin-bottom: -24px;
	position: relative;
	z-index: 10;
}

aside#news-info h1 {
	background: url(../images/bg_sidebar_title_green.png) no-repeat;
}
aside#specials-info h1 {
	background: url(../images/bg_sidebar_title_mint.png) no-repeat;
}

aside#information-info h1 {
	background: url(../images/bg_sidebar_title_orange.png) no-repeat;
}

.Detail-Post {
	background: url(../images/sidebar/building.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.Detail-Phone {
	background: url(../images/sidebar/Telephone02.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.Detail-Fax {
	background: url(../images/sidebar/fax.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.Detail-Email {
	background: url(../images/sidebar/Mail.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.Detail-Capacity {
	background: url(../images/sidebar/capacity.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.Detail-Access {
	background: url(../images/sidebar/train.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}

.access-google {
	background: url(../images/sidebar/location-alt.png) no-repeat left 0.5em;
	padding: 3px 3px 3px 30px;
}